summaryrefslogtreecommitdiff
path: root/templates/bin
diff options
context:
space:
mode:
authorAntti Ajanki <antti.ajanki@iki.fi>2010-08-22 18:09:47 +0300
committerAntti Ajanki <antti.ajanki@iki.fi>2010-08-22 18:09:47 +0300
commit8ceffe4de296a21ad841a865315ca1d1370777c9 (patch)
tree4eeb2f1ca63793c7bfa22b0be2cdf073d3b980f6 /templates/bin
parent877620a472fd84cf7ca68ed4918ee602f793c1e3 (diff)
downloadvdr-plugin-webvideo-8ceffe4de296a21ad841a865315ca1d1370777c9.tar.gz
vdr-plugin-webvideo-8ceffe4de296a21ad841a865315ca1d1370777c9.tar.bz2
rtmpe on ruutu.fi
Diffstat (limited to 'templates/bin')
-rwxr-xr-xtemplates/bin/ruutu-dl4
1 files changed, 2 insertions, 2 deletions
diff --git a/templates/bin/ruutu-dl b/templates/bin/ruutu-dl
index be8d01e..9953bf3 100755
--- a/templates/bin/ruutu-dl
+++ b/templates/bin/ruutu-dl
@@ -17,7 +17,7 @@ else
fi
if [ "x$RTMPDUMP" = "x" ]; then
- echo "ERROR: neither rtmpdump nor rtmpdump-yle not on \$PATH" 1>&2
+ echo "ERROR: neither rtmpdump nor rtmpdump-yle on \$PATH" 1>&2
exit 1
fi
@@ -31,6 +31,6 @@ if [ "x$2" = "x" ]; then
exit 1
fi
-$RTMPDUMP -r $1 -q --swfUrl http://n.sestatic.fi/sites/all/modules/media/Nelonen_mediaplayer_4.6.swf --pageUrl $2 -o -
+$RTMPDUMP -q -r "$1" -W http://n.sestatic.fi/sites/all/modules/media/Nelonen_mediaplayer_5.1.3.swf -p "$2" -o -
exit $?